<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Viva España">
    <meta name="author" content="Adrián Rodríguez">
    <link rel="icon" type="image/png" href="./src/favicon.png">
    <title>Ejercicio de Clase</title>
</head>
<body>
    <header>
        <h1>Eyyyy muy buenas a todos guaaaapisimos aqui Vegetta777</h1>
        <h2>En un nuevo directo de HTML</h2>
    </header>
    <nav>
        <ul>
            <li><a target="_blank" href="https://www.youtube.com/watch?v=dQw4w9WgXcQ">Opción 1</a></li>
            <li><a target="_blank" href="https://www.youtube.com/watch?v=zUngFuw2U9g">Opción 2</a></li>
            <li><a href="https://5500-adrianrodrigu-m4classes-d9sh7ea81j1.ws-eu67.gitpod.io/index.html">Pagina principal</a></li>
            <li><a href="https://www.youtube.com/watch?v=j3lo7Vgm6RI">Opción 4</a></li>
        </ul>
    </nav>
    <main>
         <section>
            <h3>sección 1</h3>
            <article>
                <h4>articulo 1</h4>
                <p>Noticia de última hora...</p>
                <img src="Fotos/IMG-20221003-WA0002(1).jpg"  alt="Foto sensible" height="420" width="375">
            </article>
    </aside>
    <footer>
        <p><i>Institut Tecnològic de Barcelona</i></p>
        <p><i><a href="mailto:info@itb.cat">info@itb.cat</a></i></p>
        <p><i>c/ aiguablava 121, 08013 Barcelona</i></p>
    </footer>
</body>
</html>